lesson = 'https://www.youtube.com/watch?v=18E5B1AJ5mM'

### Server:

1. express
2. cors
3. nodemon
4. socket.io
5. morgan

### Client:

1. socket.io-client
2. react-router-dom

### hystory

1. ver.1 - simple send/get messages
